{

	"AbilityName" : "Test_Ability_DefaultModifier_Buff",



	"OnAbilityStart" : 

	[

		{

		    "$type" : "MoleMole.ApplyModifier",

			"ModifierName": "BreakStunTake_Delta",

			"Target" : "Self",

		},

		{  

			"$type" : "MoleMole.FireEffect",

			"EffectPattern" : "Eff_Treasure_Open",

			"Target" : "Self",

		},

	],

    "Modifiers" : 

    {

        "BreakStunTake_Delta": 

        {

            "ModifierStacking" : "Unique",

            "Duration": -1,

            "Properties":

            {

                "BreakStunTake_Ratio": "%BreakStunTake_Ratio",

            },

        },

    },

    "AbilitySpecials" : 

    {

        "BreakStunTake_Ratio" :

        {

            "Value" : -0.9

        }

    }

}